Subject: bug#12973: closed (Re: bug#12973: @: overused in manual)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 05 Dec 2012 22:32:02 +0000

Your bug report

#12973: @: overused in manual

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
12973: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=12973
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#12973: @: overused in manual
From: Paul Eggert <[email-masked]>
To: Glenn Morris <[email-masked]>
Cc: [email-masked]
Date: Wed, 05 Dec 2012 14:31:35 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

On 11/25/12 17:31, Glenn Morris wrote:
> In fact I suggest you just do that so that we can stop discussing this.

Done, as emacs-24 bzr 110998, and I'm
marking this bug as done.

Subject: @: overused in manual
From: Paul Eggert <[email-masked]>
To: [email-masked]
Date: Fri, 23 Nov 2012 11:25:21 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Tags: patch
Severity: minor

The Emacs manual uses "@:" in many places where it needn't.
Sometimes the @: has no effect, e.g., "Jay K.@: Adams".
Other times, it's being used in places where punctuation
would be better, e.g., "(e.g.@: spaces)".  I'm attaching a
proposed patch.